/* rotator in-page placement */
    div.rotator {
	position:relative;
	height:224px;
	margin: 0;
	display: none;
	width:340px;
	overflow:hidden;
}
/* rotator css */
	div.rotator ul li {
	float:right;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border: 0;
	padding: 0;
	background:transparent!important;
}
    div.rotator ul li.show {
	z-index:500
}